/*#footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}*/

.img-logo {
	width: 100%;
	max-width: 500px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

a.homebutton {
	background-color: olive;
	color: #fff;
	font-size: 100%;
	font-weight: 300;
	padding: 8px 20px;
	border-radius: 4px;
	width: 200px;
	text-shadow: none;
}

a.homebutton:visited {
	background-color: olive;
	color: #fff;
	text-decoration: none;
}

a.homebutton:hover {
	background-color: #e5e5e5;
	color: olive;
	text-decoration: none;
	border: thin solid olive;
}

.breadcrumb {
	font-family: "Oswald", Arial Narrow, sans-serif;
	font-size: 95%;
	line-height: 130%;
	text-transform: uppercase;
}

.green {
    background: #728c36;
    color: #fff;
    padding: 50px;
}

.white {
    color: fff;
}

.lessLineHeight {
	line-height: 50%;
	text-align: left;
}
    
.navbar-fixed-top.scrolled {
    background-color: #eee !important;
    transition: background-color 200ms linear;
}

a.logo {
    font-size: 175%;
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
	float: right;
}

.tagline {
	font-size: 110%;
	line-height: 200%;
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
	float: right;
}

.td {
	text-align: right;
}

.social {
	padding: 0 200px;
}

/***************** WORK PARALLAX ******************/
.parallax-window {
	min-height: 400px;
    background: transparent;
}

.parallax-home {
	height: 1500px;
    background: transparent;
}


/***************** HOMEPAGE PARALLAX **************/
.wrapper {
              height: 100vh;
              overflow-x: hidden;
              overflow-y: hidden;
              perspective: 2px;
         }

.section {
              position: relative;
              height: 200vh;
              display: block;
              align-items: center;
              justify-content: center;
              color: #444;
            }

.parallax::after {
              content: " ";
              position: absolute;
              top: 0;
              right: 0;
              bottom: 0;
              left: 0;
              transform: translateZ(-1px) scale(1.5);
              background-size: cover;
              z-index: -1;
            }

.static {
              background: #fff;
            }

.bg1::after {
              background-image: url('/themes/finelinecreative/images/boxinghands.jpeg');
            background-position: center top;
                
            }
.bg2::after {
              background-image: url('hero-chris.jpg');
            background-position: center top;
                background-size: cover;
                
            }   
.intro {
                color: #fff;
                text-align: center;
                padding-top: 100px;
                font-weight: 300;
}
.intro2 {
                color: #fff;
                text-align: center;
                padding-top: 20px;
                font-weight: 300;
}

            
/********************** TEXT ANIMATION ********************/
.word {
              margin: 0 auto;
              width: 100%;
              color: #728c36;
              font-family: 'Inconsolata', monospace;
             font-size: 200%;
              font-weight: 300;
              position: absolute;
              padding: 50px 25px;
              top: 200;
              z-index: 1;
              text-align: center;
            }

/******************* GOOGLE MAP RESPONSIVE *******************/
.map-responsive{
			overflow:hidden;
			padding-bottom:56.25%;
			position:relative;
			height:0;
		}
		.map-responsive iframe{
			left:0;
			top:0;
			height:100%;
			width:100%;
			position:absolute;
		}

/******************* TOOLTIPS *********************/
.red-tooltip + .tooltip > .tooltip-inner {
		font-size: 150%; 
		background: olive; 
		padding: 20px; 
		text-decoration: none;
}
.red-tooltip + .tooltip > .tooltip-arrow {
		border-bottom-color:olive; 
}

.captions {
	text-align: center;
	height: 30px;
	border-left: thin solid #ccc;
	border-right: thin solid #ccc;
	border-bottom: thin solid #ccc;
	margin-bottom: 30px;
}

/**************************** RESPONSIVE *******************************/
@media screen and (max-width: 768px) {
a.logo {
	float: left;
}

.tagline {
	float: left;
}
}


